{
    "version": "1.0.1",
    "metadata": {
        "type": "comicSeries",
        "publisher": "Marvel",
        "imprint": null,
        "name": "The Fallen",
        "comicid": 93187,
        "year": 2016,
        "description_text": "One shot.",
        "description_formatted": "One shot.",
        "volume": null,
        "booktype": "One-Shot",
        "age_rating": null,
        "collects": null,
        "ComicImage": "https://comicvine.gamespot.com/a/uploads/scale_large/6/67663/5383751-01.jpg",
        "total_issues": 1,
        "publication_run": "October 2016",
        "status": "Ended"
    }
}